Delete a webhook endpoint
curl --request DELETE \
--url https://api.hooper.gg/v1/webhook_endpoints/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hooper.gg/v1/webhook_endpoints/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hooper.gg/v1/webhook_endpoints/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"object": "<string>",
"deleted": true
}{
"error": {
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "<string>",
"param": "source.url"
}
}Webhooks
Delete a webhook endpoint
DELETE
/
v1
/
webhook_endpoints
/
{id}
Delete a webhook endpoint
curl --request DELETE \
--url https://api.hooper.gg/v1/webhook_endpoints/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hooper.gg/v1/webhook_endpoints/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hooper.gg/v1/webhook_endpoints/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"object": "<string>",
"deleted": true
}{
"error": {
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "<string>",
"param": "source.url"
}
}